Package org.eclipse.mat.query.registry

## Class Converters

- java.lang.Object
- - org.eclipse.mat.query.registry.Converters

    public class Converters
    extends java.lang.Object

### Constructor Summary

Constructors
`Converters()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `convertAndEscape​(java.lang.Class<?> type, java.lang.Object value)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Converters

    public Converters()

### Method Detail

#### convertAndEscape

    public static java.lang.String convertAndEscape​(java.lang.Class<?> type,
                                                    java.lang.Object value)